---
data_category: Optional
key_path: usage_activity_by_stage_monthly.plan.projects_jira_dvcs_server_active
description:
product_section: dev
product_stage:
product_group: group::plan
product_category:
value_type: number
status: data_available
time_frame: 28d
data_source:
distribution:
- ce
tier:
- free
skip_validation: true
